@charset "utf-8";
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 1em;
	font-family: 'Crimson Pro', serif;
	color: #4E473B;
	background-color: #AFC97E;
	background-repeat: no-repeat;
	background-image: -webkit-linear-gradient(270deg,rgba(175,201,126,1.00) 0%,rgba(212,230,181,1.00) 32.12%,rgba(212,230,181,1.00) 65.28%,rgba(175,201,126,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(175,201,126,1.00) 0%,rgba(212,230,181,1.00) 32.12%,rgba(212,230,181,1.00) 65.28%,rgba(175,201,126,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(175,201,126,1.00) 0%,rgba(212,230,181,1.00) 32.12%,rgba(212,230,181,1.00) 65.28%,rgba(175,201,126,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(175,201,126,1.00) 0%,rgba(212,230,181,1.00) 32.12%,rgba(212,230,181,1.00) 65.28%,rgba(175,201,126,1.00) 100%);
	font-weight: 400;
}
header  {
	width: 960px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #D4E6B5;
	padding-bottom: 10px;
	border-bottom: 5px dashed #4E473B;
}
#container {
	width: 960px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #F5F7E2;
	padding-bottom: 30px;
}
#containerGallery {
	width: 960px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #F5F7E2;
	padding-top: 30px;
	padding-bottom: 30px;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Crimson Pro', serif;
	font-style: normal;
	font-weight: 600;
	color: #251D18;
}
a:link, a:visited {
	color: #877612;
	text-decoration: none;
}
a:hover, a:active {
	color: #AFC97E;
	text-decoration: none;
}
nav ul {
	padding-left: 0px;
	text-align: right;
}
nav ul li {
	display: inline-block;
	padding-right: 20px;
	font-size: 1.5em;
}


.headerFlexP {
	display: flex;
	justify-content: space-between;
	padding-left: 10px;
	padding-right: 0px;
}
.websiteLogo {
	width: 100px;
}

h1 {
	padding-left: 10px;
	font-style: normal;
	font-size: 2.8em;
	text-align: center;
}

#introWelcomeStatement {
	padding-top: 30px;
	padding-bottom: 20px;
	color: #5F520C;
	text-align: center;
	font-family: 'Manrope', sans-serif;
	font-size: 1.1em;
	padding-left: 90px;
	padding-right: 90px;
}


#introFlexP {
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	display: flex;
	justify-content: space-between;
	border: 5px dashed rgba(175,201,126,1.00);
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 10px;
	margin-right: 10px;
	border-radius: 10px;
}

.introFlexC h2 {
	font-size: 2.2em;
	color: #251D18;
	padding-left: 20px;
}
.introFlexC h3 {
	font-size: 1.8em;
	color: #5F520C;
	padding-left: 20px;
}
.introFlexC p {
	text-align: left;
	color: #4E473B;
	font-size: 1.1em;
	font-family: 'Manrope',sans-serif;
	padding-left: 20px;
}
#introFlexP img {
	border: 4px solid rgba(37,29,24,1.00);
	-webkit-box-shadow: 0px 0px 10px rgba(71,56,46,0.40);
	box-shadow: 0px 0px 10px rgba(71,56,46,0.40);
}
.introFlexC {

}
#experience {
	padding-top: 20px;
}

#experience h2 {
	font-size: 2.2em;
	color: #251D18;
	margin-top: 10px;
	text-align: center;
}
#experience p {
	margin-bottom: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: 'Manrope',sans-serif;
	text-align: center;
}

#experienceSummary {
	margin-bottom: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: 'Manrope',sans-serif;
	padding-left: 60px;
	text-align: center;
	padding-right: 60px;
	color: rgba(95,82,12,1.00);
	font-size: 1em;
}
#experienceFlexP {
	display: flex;
	justify-content: space-between;
	width: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 50px;
	font-weight: 600;
}


.experienceFlexC {
	width: 21%;
	background-color: #D4E6B5;
	border: 2px solid #5F520C;
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	-webkit-box-shadow: 0px 0px 10px rgba(71,56,46,0.40);
	box-shadow: 0px 0px 10px rgba(71,56,46,0.40);

}


.experienceFlexC img {
	width: 21%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;

}
.experienceFlexC h3 {
	text-align: center;
	font-size: 1.2em;
	font-weight: 600;
}

.experienceFlexC p {
	text-align: center;
	padding-right: 20px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	font-size: 0.9em;
	padding-left: 20px;
}
#homeComms {
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	border-top: 5px dashed #AFC97E;
	border-bottom: 5px dashed #AFC97E;
	padding-top: 20px;
	padding-bottom: 30px;
}
#homeComms h2 {
	font-size: 2.2em;
	text-align: center;
	padding-bottom: 30px;
}
.commInfo  {
	display: flex;
	margin-bottom: 20px;
	margin-left: 30px;
}
.commInfo p {
	padding-left: 40px;
	font-family: 'Manrope',sans--serif;
	font-size: 1.1em;
	color: #251D18;
	padding-right: 30px;
	margin-top: auto;
	margin-bottom: auto;
	padding-bottom: 10px;
}
.commInfo img {
	border: 4px solid #251D18;
	-webkit-box-shadow: 0px 0px 10px rgba(135,123,102,0.40);
	box-shadow: 0px 0px 10px rgba(135,123,102,0.40);
	width: 300px;
	display: block;
	margin-top: 20px;
}
#commInfoVanIllus {
	height: 194px;
}

.commInfoText h3 {
	padding-left: 20px;
	font-size: 1.4em;
	font-style: italic;
}

#homeGallery {
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: auto;
	padding-right: auto;
}
#homeGallery h2 {
	color: #251D18;
	font-size: 2.2em;
	text-align: center;
}
#miniGalleryP {
	display: flex;
	justify-content: space-between;
	/* [disabled]width: 95%; */
	margin-left: 20px;
	margin-right: 20px;
}
.miniGallery {
	padding-left: 10px;
	padding-right: 10px;
	background-color: rgba(71,56,46,1.00);
	padding-top: 20px;
	padding-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	border: 2px solid rgba(135,123,102,1.00);
	border-radius: 10px;
}
.miniGallery img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	border: 4px solid #251D18;
	-webkit-box-shadow: 0px 0px 10px rgba(71,56,46,1.00);
	box-shadow: 0px 0px 10px rgba(71,56,46,1.00);
	width: 175px;
}
.miniGallery h3 {
	text-align: center;
	font-size: 1.6em;
	color: rgba(245,247,226,1.00);
	font-style: italic;
}
.miniGallery p {
	text-align: center;
	font-family: 'Manrope',sans-serif;
	font-size: 1.1em;
	color: rgba(245,247,226,1.00);
}

#homeGalleryLinkText {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.3em;
	color: rgba(71,56,46,1.00);
	font-family: "Manrope",sans-serif;
}

footer {
	margin-top: 10px;
	padding-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	background-color: rgba(212,230,181,1.00);
	border: 3px dashed rgba(175,201,126,1.00);
	margin-left: 20px;
	margin-right: 20px;
	border-radius: 25px;
}
footer h2 {
	font-size: 1.3em;
	color: #251D18;
	margin-top: 10px;
	text-align: center;
}
footer ul  {
	list-style-type: none;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}
footer ul li {
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#illustration {
	padding-bottom: 20px;
	border-bottom: 5px dashed rgba(135,123,102,1.00);
}
#illustration h2 {
	text-align: center;
	font-size: 2.5em;
}
#illusIntroText  {
	margin-left: 200px;
	margin-right: 200px;
	text-align: center;
	font-size: 1.3em;
}

.illusGallery {
	display: flex;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-right: auto;
	padding-left: auto;
	padding-right: auto;
	margin-left: auto;
}

.illusGallery img {
	margin-right: auto;
	left: auto;
	right: auto;
	display: block;
	border: 8px ridge rgba(71,56,46,1.00);
	margin-top: 15px;
	margin-bottom: 15px;
	-webkit-box-shadow: 0px 0px 10px rgba(71,56,46,0.40);
	box-shadow: 0px 0px 10px rgba(71,56,46,0.40);
}
.illusGalleryTextInfo {
	margin-left: auto;
	margin-right: auto;

}
.illusGalleryTextInfo h3 {
	font-size: 1.4em;
	/* [disabled]text-align: center; */
	margin-right: auto;
}






#graphicDesign h2 {
	text-align: center;
	font-size: 2.5em;
}
#designIntroText {
	margin-left: 200px;
	margin-right: 200px;
	text-align: center;
	font-size: 1.3em;
}

.designGallery img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	left: auto;
	border: 8px ridge rgba(71,56,46,1.00);
	right: auto;
	margin-top: 15px;
	margin-bottom: 15px;
}
.designGalleryTextInfo h3 {
	font-size: 1.4em;
	margin-right: auto;
}

.designGallery {
	display: flex;
	padding-top: 20px;
	padding-bottom: 20px;
}
.designGalleryTextInfo {
	margin-left: auto;
	margin-right: auto;
}
